NAME Gravimetric-Wave Engine
NAM2 a Minbari gravimetric-wave engine
ICON items/s_drive1.tga
GFXP items/l_drive1.tga
FLAG tech nothief
DIST dead cold warm hot toxic
TEXT A ship with this type of star drive moves at fourteen times the speed of light.
COST 306 technology
TYPE drive
SIZE 2            

DATA

PAR0 14
PAR1 1

END DATA
